Joomla! 1.0.5 and CB 1.0 RC2 Issues

It appears that Joomla 1.0.5 and CB 1.0 RC2 have problems. The forums already address some of these issues. A Joomla forum post (made by one of the Joomla developers) suggests to revert back to a previous version of the database.php file. This is probably not the right thing to do. Beat, our lead developer, has contacted the Joomla team and at this point and until things can be resolved, the CB team suggests that all CB installations do not upgrade to Joomla 1.0.5. We are working on this problem and hopefully it will be resolved soon. Thank you for your patience.

--

{mos_sb_discuss:7}

Facebook Twitter Google LinkedIn